CVE-2001-1349
CVSS3.7
发布时间 :2001-05-28 00:00:00
修订时间 :2008-09-05 16:26:19
NMCO    

[原文]Sendmail before 8.11.4, and 8.12.0 before 8.12.0.Beta10, allows local users to cause a denial of service and possibly corrupt the heap and gain privileges via race conditions in signal handlers.


[CNNVD]